/* =========================================
   RESPONSIVENESS (Mobile First -> Desktop)
   ========================================= */

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {

/* Header */
  .header .nav-actions {
    display: none;
  }

  .header .nav-content{justify-content: space-between;}
  .header .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        flex-direction: column;
        align-items: flex-start;
        padding: 1rem;
        gap: 0.6rem;
        z-index: 1002;
        transition: left 0.3s ease-in-out;
        box-shadow: -5px 0 25px rgba(0, 0, 0, 0.1);
  }
  .header .nav-links .btn{margin-left: 0; margin-top: 0.8rem;}

  .header .nav-links.active{        left: 0;}

  .header .sidebar-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #f6f6f6;
}

  /* Style links for full screen */
  .header .nav-links a:not(.btn) {
    font-size: 1.1rem;
    text-align: center;
    border-bottom: none;
    font-weight: 500;
    color: var(--BlackColor);
    padding: 0.2rem 0;
  }

  .header .nav-links a:hover:not(.btn) {
    color: var(--PrimaryColor);
  }

  .header .nav-links .btn {
    font-size: 1rem;
  }

  /* Ensure toggle is above the menu */
.header .mobile-toggle {display: inline-flex;position: relative; z-index: 1000;}

.max-wid-80 {
  max-width: 100%;
}


.hero-section h1{font-size: 3rem;}
.same-heading h2 br{display: none;}
.hero-section{padding: 6rem 0;}
.story-bottom-row{margin-top: -2.5rem;}
.principles-section .story-timeline{margin:4rem 0 ;}

}


@media (max-width: 991px) {
  .same-heading {
    margin-bottom: 2rem;
  }

  /* Global */
  .same-section { padding: 2.5rem 0; }
  .max-wid-50 { max-width: 100%; }

  
.section-bottom-btn { flex-wrap: wrap;}
.hero-section{min-height: inherit;    padding: 3rem 0rem;}
.hero-section h1{font-size: 2.1rem;}
.same-heading h2,.program-section h2 {font-size: 1.8rem;}
.membership-section .membership-card .membership-price{font-size: 1.6rem;}
.trusted-card h3{font-size: 1.1rem;}
.dia-utah-section .section-bottom-btn{margin-bottom: 1rem;}
.focus-areas-section .focus-grid{border: 0;border-radius: 0;}
.focus-areas-section .focus-grid .focus-card{border:solid 1px #EDEDED !important; }
.membership-section .membership-card,.coalition-section .coalition-card{padding: 1rem;}
.coalition-section .coalition-card h3{font-size: 1.8rem;}
.footer{padding-top: 2.5rem;}

}


@media (max-width: 767px) {

.same-heading h2 br{display: none;}
.section-bottom-btn{gap: 0.6rem;}
.same-heading h3 br{display: none;}
.same-heading h2 br{display: none;}

}

@media (max-width: 568px) {


}


@media (max-width: 480px) {


}

@media (max-width: 767px) {

}